usr/share/xml/scap/ssg/content/ssg-alinux2-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-alinux2-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-alinux2-ds-1.2.xml
usr/share/xml/scap/ssg/content/ssg-alinux2-ds.xml
usr/share/xml/scap/ssg/content/ssg-alinux2-ocil.xml
usr/share/xml/scap/ssg/content/ssg-alinux2-oval.xml
usr/share/xml/scap/ssg/content/ssg-alinux2-xccdf.xml
usr/share/scap-security-guide/ansible/alinux2-playbook-cis.yml
usr/share/scap-security-guide/ansible/alinux2-playbook-cis_l1.yml
usr/share/scap-security-guide/ansible/alinux2-playbook-standard.yml

usr/share/xml/scap/ssg/content/ssg-alinux3-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-alinux3-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-alinux3-ds-1.2.xml
usr/share/xml/scap/ssg/content/ssg-alinux3-ds.xml
usr/share/xml/scap/ssg/content/ssg-alinux3-ocil.xml
usr/share/xml/scap/ssg/content/ssg-alinux3-oval.xml
usr/share/xml/scap/ssg/content/ssg-alinux3-xccdf.xml
usr/share/scap-security-guide/ansible/alinux3-playbook-cis.yml
usr/share/scap-security-guide/ansible/alinux3-playbook-cis_l1.yml
usr/share/scap-security-guide/ansible/alinux3-playbook-standard.yml

usr/share/xml/scap/ssg/content/ssg-anolis8-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-anolis8-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-anolis8-ds-1.2.xml
usr/share/xml/scap/ssg/content/ssg-anolis8-ds.xml
usr/share/xml/scap/ssg/content/ssg-anolis8-ocil.xml
usr/share/xml/scap/ssg/content/ssg-anolis8-oval.xml
usr/share/xml/scap/ssg/content/ssg-anolis8-xccdf.xml
usr/share/scap-security-guide/ansible/anolis8-playbook-standard.yml

usr/share/xml/scap/ssg/content/ssg-centos7-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-centos7-ds.xml
usr/share/xml/scap/ssg/content/ssg-centos7-ds-1.2.xml
usr/share/scap-security-guide/ansible/centos7-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/centos7-playbook-standard.yml

usr/share/xml/scap/ssg/content/ssg-centos8-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-centos8-ds.xml
usr/share/xml/scap/ssg/content/ssg-centos8-ds-1.2.xml
usr/share/scap-security-guide/ansible/centos8-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/centos8-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/centos8-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/centos8-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/centos8-playbook-cis.yml
usr/share/scap-security-guide/ansible/centos8-playbook-cis_server_l1.yml
usr/share/scap-security-guide/ansible/centos8-playbook-cis_workstation_l1.yml
usr/share/scap-security-guide/ansible/centos8-playbook-cis_workstation_l2.yml
usr/share/scap-security-guide/ansible/centos8-playbook-cjis.yml
usr/share/scap-security-guide/ansible/centos8-playbook-cui.yml
usr/share/scap-security-guide/ansible/centos8-playbook-e8.yml
usr/share/scap-security-guide/ansible/centos8-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/centos8-playbook-ism_o.yml
usr/share/scap-security-guide/ansible/centos8-playbook-ospp.yml
usr/share/scap-security-guide/ansible/centos8-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/centos8-playbook-rht-ccp.yml
usr/share/scap-security-guide/ansible/centos8-playbook-standard.yml
usr/share/scap-security-guide/ansible/centos8-playbook-stig.yml
usr/share/scap-security-guide/ansible/centos8-playbook-stig_gui.yml

usr/share/xml/scap/ssg/content/ssg-fedora-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-fedora-oval.xml
usr/share/xml/scap/ssg/content/ssg-fedora-ocil.xml
usr/share/xml/scap/ssg/content/ssg-fedora-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-fedora-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-fedora-ds.xml
usr/share/xml/scap/ssg/content/ssg-fedora-ds-1.2.xml
usr/share/scap-security-guide/ansible/fedora-playbook-ospp.yml
usr/share/scap-security-guide/ansible/fedora-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/fedora-playbook-standard.yml

usr/share/xml/scap/ssg/content/ssg-macos1015-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-macos1015-oval.xml
usr/share/xml/scap/ssg/content/ssg-macos1015-ocil.xml
usr/share/xml/scap/ssg/content/ssg-macos1015-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-macos1015-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-macos1015-ds.xml
usr/share/xml/scap/ssg/content/ssg-macos1015-ds-1.2.xml
usr/share/scap-security-guide/ansible/macos1015-playbook-moderate.yml

usr/share/xml/scap/ssg/content/ssg-ocp4-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-ocp4-oval.xml
usr/share/xml/scap/ssg/content/ssg-ocp4-ocil.xml
usr/share/xml/scap/ssg/content/ssg-ocp4-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-ocp4-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-ocp4-ds.xml
usr/share/xml/scap/ssg/content/ssg-ocp4-ds-1.2.xml

usr/share/xml/scap/ssg/content/ssg-rhcos4-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-rhcos4-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhcos4-ocil.xml
usr/share/xml/scap/ssg/content/ssg-rhcos4-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-rhcos4-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhcos4-ds.xml
usr/share/xml/scap/ssg/content/ssg-rhcos4-ds-1.2.xml

usr/share/xml/scap/ssg/content/ssg-ol7-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-ol7-oval.xml
usr/share/xml/scap/ssg/content/ssg-ol7-ocil.xml
usr/share/xml/scap/ssg/content/ssg-ol7-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-ol7-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-ol7-ds.xml
usr/share/xml/scap/ssg/content/ssg-ol7-ds-1.2.xml
usr/share/scap-security-guide/ansible/ol7-playbook-anssi_nt28_enhanced.yml
usr/share/scap-security-guide/ansible/ol7-playbook-anssi_nt28_high.yml
usr/share/scap-security-guide/ansible/ol7-playbook-anssi_nt28_intermediary.yml
usr/share/scap-security-guide/ansible/ol7-playbook-anssi_nt28_minimal.yml
usr/share/scap-security-guide/ansible/ol7-playbook-cjis.yml
usr/share/scap-security-guide/ansible/ol7-playbook-cui.yml
usr/share/scap-security-guide/ansible/ol7-playbook-e8.yml
usr/share/scap-security-guide/ansible/ol7-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/ol7-playbook-ncp.yml
usr/share/scap-security-guide/ansible/ol7-playbook-ospp.yml
usr/share/scap-security-guide/ansible/ol7-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/ol7-playbook-sap.yml
usr/share/scap-security-guide/ansible/ol7-playbook-standard.yml
usr/share/scap-security-guide/ansible/ol7-playbook-stig.yml
usr/share/scap-security-guide/ansible/ol7-playbook-stig_gui.yml

usr/share/xml/scap/ssg/content/ssg-ol8-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-ol8-oval.xml
usr/share/xml/scap/ssg/content/ssg-ol8-ocil.xml
usr/share/xml/scap/ssg/content/ssg-ol8-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-ol8-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-ol8-ds.xml
usr/share/xml/scap/ssg/content/ssg-ol8-ds-1.2.xml
usr/share/scap-security-guide/ansible/ol8-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/ol8-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/ol8-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/ol8-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/ol8-playbook-cjis.yml
usr/share/scap-security-guide/ansible/ol8-playbook-cui.yml
usr/share/scap-security-guide/ansible/ol8-playbook-e8.yml
usr/share/scap-security-guide/ansible/ol8-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/ol8-playbook-ospp.yml
usr/share/scap-security-guide/ansible/ol8-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/ol8-playbook-standard.yml
usr/share/scap-security-guide/ansible/ol8-playbook-stig.yml
usr/share/scap-security-guide/ansible/ol8-playbook-stig_gui.yml

usr/share/xml/scap/ssg/content/ssg-ol9-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-ol9-oval.xml
usr/share/xml/scap/ssg/content/ssg-ol9-ocil.xml
usr/share/xml/scap/ssg/content/ssg-ol9-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-ol9-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-ol9-ds.xml
usr/share/xml/scap/ssg/content/ssg-ol9-ds-1.2.xml
usr/share/scap-security-guide/ansible/ol9-playbook-standard.yml
usr/share/scap-security-guide/ansible/ol9-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/ol9-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/ol9-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/ol9-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/ol9-playbook-cui.yml
usr/share/scap-security-guide/ansible/ol9-playbook-e8.yml
usr/share/scap-security-guide/ansible/ol9-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/ol9-playbook-ospp.yml
usr/share/scap-security-guide/ansible/ol9-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/ol9-playbook-stig.yml
usr/share/scap-security-guide/ansible/ol9-playbook-stig_gui.yml

usr/share/xml/scap/ssg/content/ssg-opensuse-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-opensuse-oval.xml
usr/share/xml/scap/ssg/content/ssg-opensuse-ocil.xml
usr/share/xml/scap/ssg/content/ssg-opensuse-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-opensuse-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-opensuse-ds.xml
usr/share/xml/scap/ssg/content/ssg-opensuse-ds-1.2.xml
usr/share/scap-security-guide/ansible/opensuse-playbook-standard.yml

usr/share/scap-security-guide/tailoring/rhel7_stig_delta_tailoring.xml
usr/share/xml/scap/ssg/content/ssg-rhel7-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-rhel7-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhel7-ocil.xml
usr/share/xml/scap/ssg/content/ssg-rhel7-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-rhel7-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhel7-ds.xml
usr/share/xml/scap/ssg/content/ssg-rhel7-ds-1.2.xml
usr/share/scap-security-guide/ansible/rhel7-playbook-C2S.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-anssi_nt28_enhanced.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-anssi_nt28_high.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-anssi_nt28_intermediary.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-anssi_nt28_minimal.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-cis.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-cis_server_l1.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-cis_workstation_l1.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-cis_workstation_l2.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-cjis.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-cui.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-e8.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-ncp.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-ospp.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-rhelh-stig.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-rhelh-vpp.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-rht-ccp.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-standard.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-stig.yml
usr/share/scap-security-guide/ansible/rhel7-playbook-stig_gui.yml
usr/share/scap-security-guide/kickstart/ssg-rhel7-anssi_nt28_enhanced-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-anssi_nt28_high-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-anssi_nt28_intermediary-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-anssi_nt28_minimal-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-cis-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-cis_server_l1-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-cis_workstation_l1-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-cis_workstation_l2-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-e8-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-hipaa-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-ospp-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-pci-dss-server-with-gui-oaa-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-stig-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel7-stig_gui-ks.cfg

usr/share/xml/scap/ssg/content/ssg-sl7-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-sl7-ds.xml
usr/share/xml/scap/ssg/content/ssg-sl7-ds-1.2.xml
usr/share/scap-security-guide/ansible/sl7-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/sl7-playbook-standard.yml
usr/share/scap-security-guide/tailoring/rhel8_stig_delta_tailoring.xml

usr/share/xml/scap/ssg/content/ssg-rhel8-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-rhel8-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhel8-ocil.xml
usr/share/xml/scap/ssg/content/ssg-rhel8-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-rhel8-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhel8-ds.xml
usr/share/xml/scap/ssg/content/ssg-rhel8-ds-1.2.xml
usr/share/scap-security-guide/ansible/rhel8-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-cis.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-cis_server_l1.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-cis_workstation_l1.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-cis_workstation_l2.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-cjis.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-cui.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-e8.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-ism_o.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-ospp.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-rht-ccp.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-standard.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-stig.yml
usr/share/scap-security-guide/ansible/rhel8-playbook-stig_gui.yml
usr/share/scap-security-guide/kickstart/ssg-rhel8-anssi_bp28_enhanced-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-anssi_bp28_high-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-anssi_bp28_intermediary-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-anssi_bp28_minimal-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-cis-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-cis_server_l1-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-cis_workstation_l1-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-cis_workstation_l2-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-cui-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-e8-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-hipaa-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-ism_o-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-ospp-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-pci-dss-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-stig-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel8-stig_gui-ks.cfg

usr/share/xml/scap/ssg/content/ssg-rhel9-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-rhel9-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhel9-ocil.xml
usr/share/xml/scap/ssg/content/ssg-rhel9-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-rhel9-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhel9-ds.xml
usr/share/xml/scap/ssg/content/ssg-rhel9-ds-1.2.xml
usr/share/scap-security-guide/ansible/rhel9-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-cis.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-cis_server_l1.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-cis_workstation_l1.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-cis_workstation_l2.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-cui.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-e8.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-ism_o.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-ospp.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-stig.yml
usr/share/scap-security-guide/ansible/rhel9-playbook-stig_gui.yml
usr/share/scap-security-guide/kickstart/ssg-rhel9-anssi_bp28_enhanced-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-anssi_bp28_high-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-anssi_bp28_intermediary-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-anssi_bp28_minimal-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-cis-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-cis_server_l1-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-cis_workstation_l1-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-cis_workstation_l2-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-cui-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-e8-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-hipaa-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-ism_o-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-ospp-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-pci-dss-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-stig-ks.cfg
usr/share/scap-security-guide/kickstart/ssg-rhel9-stig_gui-ks.cfg

usr/share/xml/scap/ssg/content/ssg-cs9-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-cs9-ds.xml
usr/share/xml/scap/ssg/content/ssg-cs9-ds-1.2.xml
usr/share/scap-security-guide/ansible/cs9-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/cs9-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/cs9-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/cs9-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/cs9-playbook-cis.yml
usr/share/scap-security-guide/ansible/cs9-playbook-cis_server_l1.yml
usr/share/scap-security-guide/ansible/cs9-playbook-cis_workstation_l1.yml
usr/share/scap-security-guide/ansible/cs9-playbook-cis_workstation_l2.yml
usr/share/scap-security-guide/ansible/cs9-playbook-cui.yml
usr/share/scap-security-guide/ansible/cs9-playbook-e8.yml
usr/share/scap-security-guide/ansible/cs9-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/cs9-playbook-ism_o.yml
usr/share/scap-security-guide/ansible/cs9-playbook-ospp.yml
usr/share/scap-security-guide/ansible/cs9-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/cs9-playbook-stig.yml
usr/share/scap-security-guide/ansible/cs9-playbook-stig_gui.yml

usr/share/xml/scap/ssg/content/ssg-rhv4-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-rhv4-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhv4-ocil.xml
usr/share/xml/scap/ssg/content/ssg-rhv4-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-rhv4-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-rhv4-ds.xml
usr/share/xml/scap/ssg/content/ssg-rhv4-ds-1.2.xml
usr/share/scap-security-guide/ansible/rhv4-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/rhv4-playbook-rhvh-stig.yml
usr/share/scap-security-guide/ansible/rhv4-playbook-rhvh-vpp.yml

usr/share/xml/scap/ssg/content/ssg-sle12-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-sle12-oval.xml
usr/share/xml/scap/ssg/content/ssg-sle12-ocil.xml
usr/share/xml/scap/ssg/content/ssg-sle12-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-sle12-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-sle12-ds.xml
usr/share/xml/scap/ssg/content/ssg-sle12-ds-1.2.xml
usr/share/scap-security-guide/ansible/sle12-playbook-cis.yml
usr/share/scap-security-guide/ansible/sle12-playbook-cis_server_l1.yml
usr/share/scap-security-guide/ansible/sle12-playbook-cis_workstation_l1.yml
usr/share/scap-security-guide/ansible/sle12-playbook-cis_workstation_l2.yml
usr/share/scap-security-guide/ansible/sle12-playbook-standard.yml
usr/share/scap-security-guide/ansible/sle12-playbook-stig.yml
usr/share/scap-security-guide/ansible/sle12-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/sle12-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/sle12-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/sle12-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/sle12-playbook-pci-dss-4.yml
usr/share/scap-security-guide/ansible/sle12-playbook-pci-dss.yml

usr/share/xml/scap/ssg/content/ssg-sle15-xccdf.xml
usr/share/xml/scap/ssg/content/ssg-sle15-oval.xml
usr/share/xml/scap/ssg/content/ssg-sle15-ocil.xml
usr/share/xml/scap/ssg/content/ssg-sle15-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-sle15-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-sle15-ds.xml
usr/share/xml/scap/ssg/content/ssg-sle15-ds-1.2.xml
usr/share/scap-security-guide/ansible/sle15-playbook-cis.yml
usr/share/scap-security-guide/ansible/sle15-playbook-cis_server_l1.yml
usr/share/scap-security-guide/ansible/sle15-playbook-cis_workstation_l1.yml
usr/share/scap-security-guide/ansible/sle15-playbook-cis_workstation_l2.yml
usr/share/scap-security-guide/ansible/sle15-playbook-hipaa.yml
usr/share/scap-security-guide/ansible/sle15-playbook-pci-dss.yml
usr/share/scap-security-guide/ansible/sle15-playbook-standard.yml
usr/share/scap-security-guide/ansible/sle15-playbook-stig.yml
usr/share/scap-security-guide/ansible/sle15-playbook-anssi_bp28_enhanced.yml
usr/share/scap-security-guide/ansible/sle15-playbook-anssi_bp28_high.yml
usr/share/scap-security-guide/ansible/sle15-playbook-anssi_bp28_intermediary.yml
usr/share/scap-security-guide/ansible/sle15-playbook-anssi_bp28_minimal.yml
usr/share/scap-security-guide/ansible/sle15-playbook-pci-dss-4.yml
usr/share/scap-security-guide/ansible/sle15-playbook-pcs-hardening-sap.yml
usr/share/scap-security-guide/ansible/sle15-playbook-pcs-hardening.yml

usr/share/xml/scap/ssg/content/ssg-uos20-cpe-dictionary.xml
usr/share/xml/scap/ssg/content/ssg-uos20-cpe-oval.xml
usr/share/xml/scap/ssg/content/ssg-uos20-ds-1.2.xml
usr/share/xml/scap/ssg/content/ssg-uos20-ds.xml
usr/share/xml/scap/ssg/content/ssg-uos20-ocil.xml
usr/share/xml/scap/ssg/content/ssg-uos20-oval.xml
usr/share/xml/scap/ssg/content/ssg-uos20-xccdf.xml
usr/share/scap-security-guide/ansible/uos20-playbook-standard.yml
